
qbabit_crowfunding:
    resource: "@QbaBitCrowdFundingBundle/Controller/QbCrowdFundingController.php"
    type: annotation
qbabit_crowfunding_front:
    resource: "@QbaBitCrowdFundingBundle/Controller/FrontCrowdFundingController.php"
    type: annotation
